body {
    background-color: grey;
   

}

h1{
  display: flex;
  flex-direction:row;
  justify-content:center;
 
}
#contact{
  display: flex;
  flex-direction:row;
  justify-content:center;
   
  
    font-size: 3vh;
  
  }
  
  #contact>form{
  
    display: flex;
  
    flex-flow: column wrap;
  
    justify-content: center;
  
    align-items: center;
  
    line-height: 2.5em;
  
  }
  
  #contact>form>textarea{
  
    width: 90%;
  
    border: none;
  
    border-radius: 5px;
  
  
  
  }
  
  #contact>form>input{
  
    width: 60%;
  
    height: 4vh;
  
    border-radius: 5px;
  
    border: none;
  
  }
  
  #contact>form>input::placeholder{
  
    text-align: center;
  
    opacity: 0.5;
  
    font-size: 3vh;
  
  }
  
  #contact>form>input[type=submit]{
  
    width: 50%;
  
  }
  
  #smol{
  
    font-size: 2vh;
  
    text-align: center;
  
    margin: 0;
  
  }
  
  #contact>form>button{
  
    width: 60%;
  
    border-radius: 20px;
  
    line-height: 1.5em;
  
    background-color: #B1A5AF;
  
    font-weight: 600;
  
  }
  
  #contact>form>button:focus{
  
  outline: none;
  
  }
  
  #h1submit{
  
    display: block;
  
    font-size: 2vh;
  
    text-align: center;
  
    height: 50vh;
  
    width: 25vw;
  
    margin: 0 auto;
  
  }